cls
@echo off
cls
echo Instaluji PhysX Software
echo Toto okno se po instalaci PhysX samo zavre!
echo *********** 
echo Installing PhysX Software
echo This window close immediatly after install PhysX!
physx.msi